Bug 1745561 - Upgrade perl-Test-Simple to 1.302167
Summary: Upgrade perl-Test-Simple to 1.302167
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Simple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-26 11:12 UTC by Jitka Plesnikova
Modified: 2019-09-27 01:32 UTC (History)
2 users (show)

Fixed In Version: perl-Test-Simple-1.302167-1.fc31 perl-Test-Simple-1.302167-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-26 14:36:25 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-08-26 11:12:08 UTC
Latest Fedora delivers 1.302166 version. Upstream released 1.302167. When you have free time, please upgrade it.

Comment 2 Fedora Update System 2019-09-03 14:16:16 UTC
FEDORA-MODULAR-2019-cce9a7e11d has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cce9a7e11d

Comment 3 Fedora Update System 2019-09-03 14:16:34 UTC
FEDORA-MODULAR-2019-05f3a98923 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-05f3a98923

Comment 4 Fedora Update System 2019-09-03 14:17:09 UTC
FEDORA-MODULAR-2019-b0ad06c5b3 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b0ad06c5b3

Comment 5 Fedora Update System 2019-09-04 06:04:58 UTC
perl-5.30-3020190903071535.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-05f3a98923

Comment 6 Fedora Update System 2019-09-04 06:09:52 UTC
perl-5.30-2920190903071535.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b0ad06c5b3

Comment 7 Fedora Update System 2019-09-05 12:40:59 UTC
FEDORA-MODULAR-2019-cce9a7e11d has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cce9a7e11d

Comment 8 Fedora Update System 2019-09-05 12:42:00 UTC
FEDORA-MODULAR-2019-05f3a98923 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-05f3a98923

Comment 9 Fedora Update System 2019-09-05 12:42:41 UTC
FEDORA-MODULAR-2019-b0ad06c5b3 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b0ad06c5b3

Comment 10 Fedora Update System 2019-09-06 16:11:55 UTC
perl-5.30-2920190905110320.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b0ad06c5b3

Comment 11 Fedora Update System 2019-09-06 16:15:06 UTC
perl-5.30-3020190905110320.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-05f3a98923

Comment 12 Fedora Update System 2019-09-14 06:11:19 UTC
perl-5.30-2920190905110320.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-14 06:13:54 UTC
perl-5.30-3020190905110320.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-16 02:30:56 UTC
perl-5.30-3120190905110320.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cce9a7e11d

Comment 15 Fedora Update System 2019-09-18 15:00:42 UTC
FEDORA-MODULAR-2019-3e8040e69e has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 16 Fedora Update System 2019-09-18 15:03:01 UTC
FEDORA-MODULAR-2019-cf37c6cc3e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 17 Fedora Update System 2019-09-18 15:04:17 UTC
FEDORA-MODULAR-2019-33b057aa14 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 18 Fedora Update System 2019-09-19 05:24:38 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 19 Fedora Update System 2019-09-19 05:27:08 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 20 Fedora Update System 2019-09-19 05:28:36 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 21 Fedora Update System 2019-09-27 00:52:49 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-09-27 01:12:36 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-09-27 01:32:38 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.